@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#bIwacwJb9, #MPE2PEUva, #TiSd00E4mX, #KUQZmZTu4, #QqSaLCH7ts, #YA55kKFO, #H5qCJD, #cz2nWNpvOpk, #PAtk19o, #Jqsc5Vev, #sMyGSy5Mc3, #u1FZJ7i, #bbFbkTpm6, #xUkTDPXykg, #bLiDkYIEy, #QFMCYUdZweS, #WKfszTu9, #YbJc22hR3Ub, #MDJHkIihgSj, #L3lceV1i, #C3CC4zOMadb, #zsYVGsNf, #cVkVvxO4C, #ZshX09, #PgHyfHdRyf9, #XiSqujxLVqP, #tdlcU3, #HRyCbL, #FtnyIf2K, #j823T7vV0ek, #QVXEL6Pt, #cd4nWEiVnc, #JrdhWYG1, #Njvy5P7apb, #AajyWJ, #BooObD9h, #saTJOy5gYT, #yNsSgi50u7, #ZcnDYs, #CvVpKnKu, #ZghkwOvL, #Ngriadfbk, #JzSESe4, #BKSjXr, #xKVYXl, #m8D4AKqNn, #WoMQHfGh2aO, #OzEJuWtBZpf, #o8DdcYN, #Tjwoe9C5fC, #rSWoLB, #KlKsbu, #sM3z2sgulO, #LJjqN0wYnV, #TqbGnQYJ, #Kh9c6Fy3J, #Y9tOcre0a, #wgNLsoEb, #ZhfpcGRC6bD, #OVTzkj8bT7N, #H3oksPq, #vILAwWard, #eIByIR05Hf, #FffxWtTiJ3h, #AaDZx3B, #HG3mqIR, #vCRzS1Zzx, #IPReXX, #XdMcDUf, #rSa4Tds6n5, #LRD7AhXd, #M1svFq5bQd, #NnORcTKQz, #qTPhKrBjW3z, #ZCfyvyABGAU, #sXsRRo, #AJ3OeEqXzLP, #bu6EJUZo, #YcggnSzR, #uiXQyg1yj2c, #e0r4DEZ9, #QWSXCV, #chbpGs, #vov3qK, #VSSYJmhin, #lheOlvSJd, #VWSV1PGM, #B1r9e0c, #CxvIdcp, #zc2KJVRI, #uH2qS3m, #aN6Fi1, #TdoQJQY, #ymgroB, #OvRQSf, #bRvNDBfY, #DVQDCHin, #WiLIqF36Wv, #icham15uV, #XlecpOIH8K8, #m2nZzIrE, #nMXjapa11Zz, #TTlxdet2Szk, #kXf22F7VK9, #tB6YKQrfek, #vz1MWt, #gudJhRzkgg, #NztsvEU, #JUU4TH, #itoDSdgb, #duvFY9P, #q9ELVW5my, #PV5iYkE, #JFkAs0, #eWPuWTdcOL0, #wae1i3, #BISVhHjBKv, #h9SenGlK, #vtLtPLxla, #Umpryk, #cnLs7uO, #jA9t9xt6, #vv46jF, #AIt7nHkkA, #XNvS3WfB, #jhvIr2, #dcTbY4, #qCz5g3vf3, #H03Voom, #OCBibTnFpV6, #k6uhmZkshg3, #t7slvSwcFFx, #Jc7G2adg0Y, #ZKfgjA, #siSVncay4, #Bzno7Ih8Q, #HrglVbe, #jp3k1W4, #h14FD8S, #fTb0cVcBhO, #H182POKs, #VO5AyJ, #M7snI1, #nZXpfVqir, #NLI5Ct3M, #pnVh5N, #kY8taQdoYF6, #OghsgffpGbg, #yfGPamU, #KUsCejU, #pC3gcEnUxfN, #LaFdEDITq9, #Ivh83aA, #mMBm5RyIt, #ByDZpPBV, #ZXZBUVkefjJ, #Ym6lwSF), :is(#bIwacwJb9, #MPE2PEUva, #TiSd00E4mX, #KUQZmZTu4, #QqSaLCH7ts, #YA55kKFO, #H5qCJD, #cz2nWNpvOpk, #PAtk19o, #Jqsc5Vev, #sMyGSy5Mc3, #u1FZJ7i, #bbFbkTpm6, #xUkTDPXykg, #bLiDkYIEy, #QFMCYUdZweS, #WKfszTu9, #YbJc22hR3Ub, #MDJHkIihgSj, #L3lceV1i, #C3CC4zOMadb, #zsYVGsNf, #cVkVvxO4C, #ZshX09, #PgHyfHdRyf9, #XiSqujxLVqP, #tdlcU3, #HRyCbL, #FtnyIf2K, #j823T7vV0ek, #QVXEL6Pt, #cd4nWEiVnc, #JrdhWYG1, #Njvy5P7apb, #AajyWJ, #BooObD9h, #saTJOy5gYT, #yNsSgi50u7, #ZcnDYs, #CvVpKnKu, #ZghkwOvL, #Ngriadfbk, #JzSESe4, #BKSjXr, #xKVYXl, #m8D4AKqNn, #WoMQHfGh2aO, #OzEJuWtBZpf, #o8DdcYN, #Tjwoe9C5fC, #rSWoLB, #KlKsbu, #sM3z2sgulO, #LJjqN0wYnV, #TqbGnQYJ, #Kh9c6Fy3J, #Y9tOcre0a, #wgNLsoEb, #ZhfpcGRC6bD, #OVTzkj8bT7N, #H3oksPq, #vILAwWard, #eIByIR05Hf, #FffxWtTiJ3h, #AaDZx3B, #HG3mqIR, #vCRzS1Zzx, #IPReXX, #XdMcDUf, #rSa4Tds6n5, #LRD7AhXd, #M1svFq5bQd, #NnORcTKQz, #qTPhKrBjW3z, #ZCfyvyABGAU, #sXsRRo, #AJ3OeEqXzLP, #bu6EJUZo, #YcggnSzR, #uiXQyg1yj2c, #e0r4DEZ9, #QWSXCV, #chbpGs, #vov3qK, #VSSYJmhin, #lheOlvSJd, #VWSV1PGM, #B1r9e0c, #CxvIdcp, #zc2KJVRI, #uH2qS3m, #aN6Fi1, #TdoQJQY, #ymgroB, #OvRQSf, #bRvNDBfY, #DVQDCHin, #WiLIqF36Wv, #icham15uV, #XlecpOIH8K8, #m2nZzIrE, #nMXjapa11Zz, #TTlxdet2Szk, #kXf22F7VK9, #tB6YKQrfek, #vz1MWt, #gudJhRzkgg, #NztsvEU, #JUU4TH, #itoDSdgb, #duvFY9P, #q9ELVW5my, #PV5iYkE, #JFkAs0, #eWPuWTdcOL0, #wae1i3, #BISVhHjBKv, #h9SenGlK, #vtLtPLxla, #Umpryk, #cnLs7uO, #jA9t9xt6, #vv46jF, #AIt7nHkkA, #XNvS3WfB, #jhvIr2, #dcTbY4, #qCz5g3vf3, #H03Voom, #OCBibTnFpV6, #k6uhmZkshg3, #t7slvSwcFFx, #Jc7G2adg0Y, #ZKfgjA, #siSVncay4, #Bzno7Ih8Q, #HrglVbe, #jp3k1W4, #h14FD8S, #fTb0cVcBhO, #H182POKs, #VO5AyJ, #M7snI1, #nZXpfVqir, #NLI5Ct3M, #pnVh5N, #kY8taQdoYF6, #OghsgffpGbg, #yfGPamU, #KUsCejU, #pC3gcEnUxfN, #LaFdEDITq9, #Ivh83aA, #mMBm5RyIt, #ByDZpPBV, #ZXZBUVkefjJ, #Ym6lwSF) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bIwacwJb9:before {
  content: "\e900";
}
.MPE2PEUva:before {
  content: "\e901";
}
.TiSd00E4mX:before {
  content: "\e902";
}
.KUQZmZTu4:before {
  content: "\e903";
}
.QqSaLCH7ts:before {
  content: "\e904";
}
.YA55kKFO:before {
  content: "\e905";
}
.H5qCJD:before {
  content: "\e906";
}
.cz2nWNpvOpk:before {
  content: "\e907";
}
.PAtk19o:before {
  content: "\e908";
}
.Jqsc5Vev:before {
  content: "\e909";
}
.sMyGSy5Mc3:before {
  content: "\e90a";
}
.u1FZJ7i:before {
  content: "\e90b";
}
.bbFbkTpm6:before {
  content: "\e90c";
}
.xUkTDPXykg:before {
  content: "\e90d";
}
.bLiDkYIEy:before {
  content: "\e90e";
}
.QFMCYUdZweS:before {
  content: "\e90f";
}
.WKfszTu9:before {
  content: "\e910";
}
.YbJc22hR3Ub:before {
  content: "\e911";
}
.MDJHkIihgSj:before {
  content: "\e912";
}
.L3lceV1i:before {
  content: "\e913";
}
.C3CC4zOMadb:before {
  content: "\e914";
}
.zsYVGsNf:before {
  content: "\e915";
}
.cVkVvxO4C:before {
  content: "\e916";
}
.ZshX09:before {
  content: "\e917";
}
.PgHyfHdRyf9:before {
  content: "\e918";
}
.XiSqujxLVqP:before {
  content: "\e919";
}
.tdlcU3:before {
  content: "\e91a";
}
.HRyCbL:before {
  content: "\e91b";
}
.FtnyIf2K:before {
  content: "\e91c";
}
.j823T7vV0ek:before {
  content: "\e91d";
}
.QVXEL6Pt:before {
  content: "\e91e";
}
.cd4nWEiVnc:before {
  content: "\e91f";
}
.JrdhWYG1:before {
  content: "\e920";
}
.Njvy5P7apb:before {
  content: "\e921";
}
.AajyWJ:before {
  content: "\e922";
}
.BooObD9h:before {
  content: "\e923";
}
.saTJOy5gYT:before {
  content: "\e924";
}
.yNsSgi50u7:before {
  content: "\e925";
}
.ZcnDYs:before {
  content: "\e926";
}
.CvVpKnKu:before {
  content: "\e927";
}
.ZghkwOvL:before {
  content: "\e928";
}
.Ngriadfbk:before {
  content: "\e929";
}
.JzSESe4:before {
  content: "\e92a";
}
.BKSjXr:before {
  content: "\e92b";
}
.xKVYXl:before {
  content: "\e92c";
}
.m8D4AKqNn:before {
  content: "\e92d";
}
.WoMQHfGh2aO:before {
  content: "\e92e";
}
.OzEJuWtBZpf:before {
  content: "\e92f";
}
.o8DdcYN:before {
  content: "\e930";
}
.Tjwoe9C5fC:before {
  content: "\e931";
}
.rSWoLB:before {
  content: "\e932";
}
.KlKsbu:before {
  content: "\e933";
}
.sM3z2sgulO:before {
  content: "\e934";
}
.LJjqN0wYnV:before {
  content: "\e935";
}
.TqbGnQYJ:before {
  content: "\e936";
}
.Kh9c6Fy3J:before {
  content: "\e937";
}
.Y9tOcre0a:before {
  content: "\e938";
}
.wgNLsoEb:before {
  content: "\e939";
}
.ZhfpcGRC6bD:before {
  content: "\e93a";
}
.OVTzkj8bT7N:before {
  content: "\e93b";
}
.H3oksPq:before {
  content: "\e93c";
}
.vILAwWard:before {
  content: "\e93d";
}
.eIByIR05Hf:before {
  content: "\e93e";
}
.FffxWtTiJ3h:before {
  content: "\e93f";
}
.AaDZx3B:before {
  content: "\e940";
}
.HG3mqIR:before {
  content: "\e941";
}
.vCRzS1Zzx:before {
  content: "\e942";
}
.IPReXX:before {
  content: "\e943";
}
.XdMcDUf:before {
  content: "\e944";
}
.rSa4Tds6n5:before {
  content: "\e945";
}
.LRD7AhXd:before {
  content: "\e946";
}
.M1svFq5bQd:before {
  content: "\e947";
}
.NnORcTKQz:before {
  content: "\e948";
}
.qTPhKrBjW3z:before {
  content: "\e949";
}
.ZCfyvyABGAU:before {
  content: "\e94a";
}
.sXsRRo:before {
  content: "\e94b";
}
.AJ3OeEqXzLP:before {
  content: "\e94c";
}
.bu6EJUZo:before {
  content: "\e94d";
}
.YcggnSzR:before {
  content: "\e94e";
}
.uiXQyg1yj2c:before {
  content: "\e94f";
}
.e0r4DEZ9:before {
  content: "\e950";
}
.QWSXCV:before {
  content: "\e951";
}
.chbpGs:before {
  content: "\e952";
}
.vov3qK:before {
  content: "\e953";
}
.VSSYJmhin:before {
  content: "\e954";
}
.lheOlvSJd:before {
  content: "\e955";
}
.VWSV1PGM:before {
  content: "\e956";
}
.B1r9e0c:before {
  content: "\e957";
}
.CxvIdcp:before {
  content: "\e958";
}
.zc2KJVRI:before {
  content: "\e959";
}
.uH2qS3m:before {
  content: "\e95a";
}
.aN6Fi1:before {
  content: "\e95b";
}
.TdoQJQY:before {
  content: "\e95c";
}
.ymgroB:before {
  content: "\e95d";
}
.OvRQSf:before {
  content: "\e95e";
}
.bRvNDBfY:before {
  content: "\e95f";
}
.DVQDCHin:before {
  content: "\e960";
}
.WiLIqF36Wv:before {
  content: "\e961";
}
.icham15uV:before {
  content: "\e962";
}
.XlecpOIH8K8:before {
  content: "\e963";
}
.m2nZzIrE:before {
  content: "\e964";
}
.nMXjapa11Zz:before {
  content: "\e965";
}
.TTlxdet2Szk:before {
  content: "\e966";
}
.kXf22F7VK9:before {
  content: "\e967";
}
.tB6YKQrfek:before {
  content: "\e968";
}
.vz1MWt:before {
  content: "\e969";
}
.gudJhRzkgg:before {
  content: "\e96a";
}
.NztsvEU:before {
  content: "\e96b";
}
.JUU4TH:before {
  content: "\e96c";
}
.itoDSdgb:before {
  content: "\e96d";
}
.duvFY9P:before {
  content: "\e96e";
}
.q9ELVW5my:before {
  content: "\e96f";
}
.PV5iYkE:before {
  content: "\e970";
}
.JFkAs0:before {
  content: "\e971";
}
.eWPuWTdcOL0:before {
  content: "\e972";
}
.wae1i3:before {
  content: "\e973";
}
.BISVhHjBKv:before {
  content: "\e974";
}
.h9SenGlK:before {
  content: "\e975";
}
.vtLtPLxla:before {
  content: "\e976";
}
.Umpryk:before {
  content: "\e977";
}
.cnLs7uO:before {
  content: "\e978";
}
.jA9t9xt6:before {
  content: "\e979";
}
.vv46jF:before {
  content: "\e97a";
}
.AIt7nHkkA:before {
  content: "\e97b";
}
.XNvS3WfB:before {
  content: "\e97c";
}
.jhvIr2:before {
  content: "\e97d";
}
.dcTbY4:before {
  content: "\e97e";
}
.qCz5g3vf3:before {
  content: "\e97f";
}
.H03Voom:before {
  content: "\e980";
}
.OCBibTnFpV6:before {
  content: "\e981";
}
.k6uhmZkshg3:before {
  content: "\e982";
}
.t7slvSwcFFx:before {
  content: "\e983";
}
.Jc7G2adg0Y:before {
  content: "\e984";
}
.ZKfgjA:before {
  content: "\e985";
}
.siSVncay4:before {
  content: "\e986";
}
.Bzno7Ih8Q:before {
  content: "\e987";
}
.HrglVbe:before {
  content: "\e988";
}
.jp3k1W4:before {
  content: "\e989";
}
.h14FD8S:before {
  content: "\e98a";
}
.fTb0cVcBhO:before {
  content: "\e98b";
}
.H182POKs:before {
  content: "\e98c";
}
.VO5AyJ:before {
  content: "\e98d";
}
.M7snI1:before {
  content: "\e98e";
}
.nZXpfVqir:before {
  content: "\e98f";
}
.NLI5Ct3M:before {
  content: "\e990";
}
.pnVh5N:before {
  content: "\e991";
}
.kY8taQdoYF6:before {
  content: "\e992";
}
.OghsgffpGbg:before {
  content: "\e993";
}
.yfGPamU:before {
  content: "\e994";
}
.KUsCejU:before {
  content: "\e995";
}
.pC3gcEnUxfN:before {
  content: "\e996";
}
.LaFdEDITq9:before {
  content: "\e997";
}
.Ivh83aA:before {
  content: "\e998";
}
.mMBm5RyIt:before {
  content: "\e999";
}
.ByDZpPBV:before {
  content: "\e99a";
}
.ZXZBUVkefjJ:before {
  content: "\e99b";
}
.Ym6lwSF:before {
  content: "\e99c";
}
